deezer_sdk 0.0.3
deezer_sdk: ^0.0.3 copied to clipboard

Flutter Android iOS

A Flutter plugin that allows you to use the Deezer SDK with Flutter.

Stable versions of deezer_sdk

Version Min Dart SDK Uploaded Documentation Archive
0.0.3 2.7 Jun 23, 2020 Go to the documentation of deezer_sdk 0.0.3 Download deezer_sdk 0.0.3 archive
0
likes
80
pub points
22%
popularity

A Flutter plugin that allows you to use the Deezer SDK with Flutter.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

lucas.mota@musicplayce.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on deezer_sdk